1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

postnuke version

Discussion in 'Plesk for Linux - 8.x and Older' started by Gorgon@, Jan 28, 2005.

  1. Gorgon@

    Gorgon@ Guest

    0
     
    What version of postnuke is included in Plesk v7.5.x?

    Thanks,
    mikeS
     
Loading...